/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite, .webtvHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .ajansHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .kategoriSonucSlider .kategoriSonucButon, .kategoriSonucSlider .kategoriSonucButon.kategoriSonucIleri {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! WEBTV                                          */
/* ================================================ */
/*webtv haberler*/
.webtvHaberler, .ajansHaberler {
  margin: 0 -13px; }
  .webtvHaberler li:not(.ortaR), .ajansHaberler li:not(.ortaR) {
    width: 232px;
    padding: 0 13px;
    float: left;
    margin-bottom: 25px; }
    .webtvHaberler li:not(.ortaR) a, .ajansHaberler li:not(.ortaR) a {
      display: block; }
      .webtvHaberler li:not(.ortaR) a .haberResim, .ajansHaberler li:not(.ortaR) a .haberResim {
        width: 232px;
        height: 144px;
        position: relative;
        margin-bottom: 10px; }
        .webtvHaberler li:not(.ortaR) a .haberResim .ajansIkon, .ajansHaberler li:not(.ortaR) a .haberResim .ajansIkon {
          position: absolute;
          width: 100%;
          height: 100%;
          left: 0;
          top: 0;
          background: rgba(0, 0, 0, 0.35);
          display: inline-block; }
          .webtvHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .ajansHaberler li:not(.ortaR) a .haberResim .ajansIkon span {
            width: 29px;
            height: 33px;
            background-position: -104px 0;
            position: absolute;
            left: 50%;
            top: 50%;
            z-index: 3;
            margin: -16.5px 0 0 -14.5px; }
          .webtvHaberler li:not(.ortaR) a .haberResim .ajansIkon i.fa, .ajansHaberler li:not(.ortaR) a .haberResim .ajansIkon i.fa {
            display: inline-block;
            position: absolute;
            font-size: 14px;
            color: #ffffff;
            position: absolute;
            left: 9.5px;
            top: 10px; }
            .webtvHaberler li:not(.ortaR) a .haberResim .ajansIkon i.fa.fa-picture-o, .ajansHaberler li:not(.ortaR) a .haberResim .ajansIkon i.fa.fa-picture-o {
              left: 7px; }
        .webtvHaberler li:not(.ortaR) a .haberResim:before, .ajansHaberler li:not(.ortaR) a .haberResim:before {
          width: 100%;
          height: 144px;
          content: ' ';
          background: rgba(0, 0, 0, 0.02);
          position: absolute;
          top: 0;
          left: 0;
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          z-index: 1; }
        .webtvHaberler li:not(.ortaR) a .haberResim:after, .ajansHaberler li:not(.ortaR) a .haberResim:after {
          width: 100%;
          height: 36px;
          content: ' ';
          background: transparent;
          background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.55)));
          background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.55)',GradientType=0 );
          position: absolute;
          bottom: 0px;
          left: 0;
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          z-index: 2; }
        .webtvHaberler li:not(.ortaR) a .haberResim img, .ajansHaberler li:not(.ortaR) a .haberResim img {
          width: 100%;
          display: block;
          height: 144px; }
        .webtvHaberler li:not(.ortaR) a .haberResim .saat, .ajansHaberler li:not(.ortaR) a .haberResim .saat {
          display: inline-block;
          position: absolute;
          right: 16px;
          bottom: 13px;
          color: #ffffff;
          font-size: 12px;
          font-weight: bold;
          z-index: 3; }
      .webtvHaberler li:not(.ortaR) a h2, .ajansHaberler li:not(.ortaR) a h2 {
        font-size: 17px;
        color: #525252;
        line-height: 1.2;
        font-weight: bold;
        margin-bottom: 5px;
        height: 42px;
        overflow: hidden; }
      .webtvHaberler li:not(.ortaR) a .izlenmeTarih, .ajansHaberler li:not(.ortaR) a .izlenmeTarih {
        display: block;
        font-size: 11px;
        color: #9d9d9d; }
        .webtvHaberler li:not(.ortaR) a .izlenmeTarih strong, .ajansHaberler li:not(.ortaR) a .izlenmeTarih strong {
          display: inline-block;
          font-size: 12px;
          font-weight: 900;
          margin: 0 6px;
          position: relative;
          bottom: 2px; }
      .webtvHaberler li:not(.ortaR) a:hover h2, .ajansHaberler li:not(.ortaR) a:hover h2 {
        color: #f3623b; }
      .webtvHaberler li:not(.ortaR) a:hover .haberResim:before, .ajansHaberler li:not(.ortaR) a:hover .haberResim:before {
        background: transparent; }
      .webtvHaberler li:not(.ortaR) a:hover .haberResim:after, .ajansHaberler li:not(.ortaR) a:hover .haberResim:after {
        height: 72px;
        bottom: 0px; }

.kategoriSonucBlock {
  margin-bottom: 18px; }
  .kategoriSonucBlock .ajansKategori {
    margin-bottom: 12px; }
    .kategoriSonucBlock .ajansKategori .ajansKategoriLink {
      margin-left: -5px !important; }

.kategoriSonucSlider {
  position: relative; }
  .kategoriSonucSlider .ajansHaberler .detayli {
    margin: 0; }
  .kategoriSonucSlider .ajansHaberler.detayli {
    margin: 0; }
  .kategoriSonucSlider .kategoriSonucButon {
    border: 0;
    background-color: transparent;
    margin: 0;
    padding: 0;
    width: 28px;
    height: 46px;
    background-position: 0 -300px;
    text-indent: -9999px;
    position: absolute;
    top: 50%;
    margin-top: -23px;
    left: -28px; }
    .kategoriSonucSlider .kategoriSonucButon.kategoriSonucIleri {
      width: 28px;
      height: 46px;
      background-position: -30px -300px;
      left: auto;
      right: -7px;
      z-index: 250; }
  .kategoriSonucSlider .owl-wrapper-outer {
    z-index: 3; }
  .kategoriSonucSlider .owl-item {
    height: 200px; }
  .kategoriSonucSlider .owl-controls {
    position: absolute;
    top: 0;
    height: 200px;
    width: 100%;
    z-index: 2;
    /*        .owl-buttons div{ width: 28px; height: 46px; @extend .sprite; background-position: 0 -252px; text-indent:-9999px; position:absolute; top:50%; margin-top: -23px; left:-27px;
                &.owl-next{width: 28px; height: 46px; @extend .sprite; background-position: -30px -252px;  left:  auto; right:-9px;}*/ }
  .kategoriSonucSlider:hover .kategoriSonucButon {
    background-position: 0 -252px; }
    .kategoriSonucSlider:hover .kategoriSonucButon.kategoriSonucIleri {
      background-position: -30px -252px; }

.ajansHaberler.detayli {
  margin: 0 -5px; }
  .ajansHaberler.detayli li:not(.ortaR) {
    width: 200px;
    padding: 0 0;
    position: relative; }
    .ajansHaberler.detayli li:not(.ortaR) a {
      height: 200px; }
      .ajansHaberler.detayli li:not(.ortaR) a:before {
        width: 100%;
        height: 150px;
        content: ' ';
        background: rgba(0, 0, 0, 0.02);
        position: absolute;
        top: 0;
        left: 0;
        transition: all ease 0.2s;
        -webkit-transition: all ease 0.2s;
        -moz-transition: all ease 0.2s;
        -o-transition: all ease 0.2s;
        z-index: 1; }
      .ajansHaberler.detayli li:not(.ortaR) a:after {
        width: 100%;
        height: 150px;
        content: ' ';
        background: transparent;
        background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.55)));
        background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.55)',GradientType=0 );
        position: absolute;
        bottom: 0px;
        left: 0;
        transition: all ease 0.2s;
        -webkit-transition: all ease 0.2s;
        -moz-transition: all ease 0.2s;
        -o-transition: all ease 0.2s;
        z-index: 2; }
      .ajansHaberler.detayli li:not(.ortaR) a .haberResim {
        width: 200px;
        height: 200px;
        overflow: hidden; }
        .ajansHaberler.detayli li:not(.ortaR) a .haberResim img {
          width: 200px;
          display: block;
          height: 200px; }
      .ajansHaberler.detayli li:not(.ortaR) a h2 {
        line-height: 25px;
        position: absolute;
        bottom: 10px;
        left: 10px;
        right: 10px;
        color: #fff;
        font-weight: 500;
        font-size: 18px;
        height: auto;
        z-index: 3; }
      .ajansHaberler.detayli li:not(.ortaR) a:hover h2 {
        color: #f44d4d; }
      .ajansHaberler.detayli li:not(.ortaR) a:hover .haberResim:before {
        width: 100%;
        height: 150px;
        content: ' ';
        background: rgba(0, 0, 0, 0.02);
        position: absolute;
        top: 0;
        left: 0;
        transition: all ease 0.2s;
        -webkit-transition: all ease 0.2s;
        -moz-transition: all ease 0.2s;
        -o-transition: all ease 0.2s;
        z-index: 1; }
      .ajansHaberler.detayli li:not(.ortaR) a:hover .haberResim:after {
        width: 100%;
        height: 150px;
        content: ' ';
        background: transparent;
        background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.55)));
        background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.55)',GradientType=0 );
        position: absolute;
        bottom: 0px;
        left: 0;
        transition: all ease 0.2s;
        -webkit-transition: all ease 0.2s;
        -moz-transition: all ease 0.2s;
        -o-transition: all ease 0.2s;
        z-index: 2; }

/*Haftanin Populer Videolari*/
.haftaninPopulerVideolari, .ajansVideoGaleri {
  margin-top: 10px; }
  .haftaninPopulerVideolari h5, .ajansVideoGaleri h5 {
    margin-bottom: 17px;
    color: #525252;
    font-size: 16px;
    font-weight: bold; }
    .haftaninPopulerVideolari h5 .fa, .ajansVideoGaleri h5 .fa {
      margin-right: 10px; }
  .haftaninPopulerVideolari ul, .ajansVideoGaleri ul {
    padding-left: 15px;
    border-left: 1px solid #cccccc; }
    .haftaninPopulerVideolari ul li, .ajansVideoGaleri ul li {
      margin-bottom: 14px;
      position: relative; }
      .haftaninPopulerVideolari ul li:last-child, .ajansVideoGaleri ul li:last-child {
        margin-bottom: 0; }
      .haftaninPopulerVideolari ul li .sprite, .haftaninPopulerVideolari ul .webtvHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .webtvHaberler .haftaninPopulerVideolari ul li:not(.ortaR) a .haberResim .ajansIkon span, .haftaninPopulerVideolari ul .ajansHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .ajansHaberler .haftaninPopulerVideolari ul li:not(.ortaR) a .haberResim .ajansIkon span, .haftaninPopulerVideolari ul li .kategoriSonucSlider .kategoriSonucButon, .kategoriSonucSlider .haftaninPopulerVideolari ul li .kategoriSonucButon, .ajansVideoGaleri ul li .sprite, .ajansVideoGaleri ul .webtvHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .webtvHaberler .ajansVideoGaleri ul li:not(.ortaR) a .haberResim .ajansIkon span, .ajansVideoGaleri ul .ajansHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .ajansHaberler .ajansVideoGaleri ul li:not(.ortaR) a .haberResim .ajansIkon span, .ajansVideoGaleri ul li .kategoriSonucSlider .kategoriSonucButon, .kategoriSonucSlider .ajansVideoGaleri ul li .kategoriSonucButon {
        width: 8px;
        height: 16px;
        background-position: -392px -143px;
        left: -19.5px;
        top: 50%;
        margin-top: -8px;
        z-index: 3; }
      .haftaninPopulerVideolari ul li a, .ajansVideoGaleri ul li a {
        display: block;
        overflow: hidden; }
        .haftaninPopulerVideolari ul li a .haberResim, .ajansVideoGaleri ul li a .haberResim {
          float: left;
          width: 140px;
          height: 80px;
          position: relative; }
          .haftaninPopulerVideolari ul li a .haberResim:before, .ajansVideoGaleri ul li a .haberResim:before {
            width: 100%;
            height: 80px;
            content: ' ';
            background: rgba(0, 0, 0, 0.02);
            position: absolute;
            top: 0;
            left: 0;
            transition: all ease 0.2s;
            -webkit-transition: all ease 0.2s;
            -moz-transition: all ease 0.2s;
            -o-transition: all ease 0.2s;
            z-index: 1; }
          .haftaninPopulerVideolari ul li a .haberResim:after, .ajansVideoGaleri ul li a .haberResim:after {
            width: 100%;
            height: 36px;
            content: ' ';
            background: transparent;
            background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.55)));
            background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.55)',GradientType=0 );
            position: absolute;
            bottom: 0px;
            left: 0;
            transition: all ease 0.2s;
            -webkit-transition: all ease 0.2s;
            -moz-transition: all ease 0.2s;
            -o-transition: all ease 0.2s;
            z-index: 2; }
          .haftaninPopulerVideolari ul li a .haberResim img, .ajansVideoGaleri ul li a .haberResim img {
            width: 100%;
            display: block;
            height: 80px; }
          .haftaninPopulerVideolari ul li a .haberResim .saat, .ajansVideoGaleri ul li a .haberResim .saat {
            display: inline-block;
            position: absolute;
            right: 7px;
            bottom: 7px;
            color: #ffffff;
            font-size: 12px;
            font-weight: bold;
            z-index: 3; }
        .haftaninPopulerVideolari ul li a .haberBaslik, .ajansVideoGaleri ul li a .haberBaslik {
          float: left;
          width: 156px;
          padding-left: 11px; }
        .haftaninPopulerVideolari ul li a h2, .ajansVideoGaleri ul li a h2 {
          font-size: 17px;
          color: #525252;
          line-height: 1.2;
          font-weight: bold;
          margin-bottom: 5px;
          max-height: 42px;
          overflow: hidden; }
        .haftaninPopulerVideolari ul li a .izlenmeTarih, .ajansVideoGaleri ul li a .izlenmeTarih {
          display: block;
          font-size: 11px;
          color: #9d9d9d;
          line-height: 1.2; }
        .haftaninPopulerVideolari ul li a:hover h2, .ajansVideoGaleri ul li a:hover h2 {
          color: #f3623b; }
        .haftaninPopulerVideolari ul li a:hover .haberResim:before, .ajansVideoGaleri ul li a:hover .haberResim:before {
          background: transparent; }
        .haftaninPopulerVideolari ul li a:hover .haberResim:after, .ajansVideoGaleri ul li a:hover .haberResim:after {
          height: 72px;
          bottom: 0px; }
      .haftaninPopulerVideolari ul li:hover .sprite, .haftaninPopulerVideolari ul li:hover .webtvHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .webtvHaberler li:not(.ortaR) a .haberResim .ajansIkon .haftaninPopulerVideolari ul li:hover span, .haftaninPopulerVideolari ul li:hover .ajansHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .ajansHaberler li:not(.ortaR) a .haberResim .ajansIkon .haftaninPopulerVideolari ul li:hover span, .haftaninPopulerVideolari ul li:hover .kategoriSonucSlider .kategoriSonucButon, .kategoriSonucSlider .haftaninPopulerVideolari ul li:hover .kategoriSonucButon, .ajansVideoGaleri ul li:hover .sprite, .ajansVideoGaleri ul li:hover .webtvHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .webtvHaberler li:not(.ortaR) a .haberResim .ajansIkon .ajansVideoGaleri ul li:hover span, .ajansVideoGaleri ul li:hover .ajansHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .ajansHaberler li:not(.ortaR) a .haberResim .ajansIkon .ajansVideoGaleri ul li:hover span, .ajansVideoGaleri ul li:hover .kategoriSonucSlider .kategoriSonucButon, .kategoriSonucSlider .ajansVideoGaleri ul li:hover .kategoriSonucButon {
        background-position: -392px -125px;
        width: 7px;
        left: -19px; }

.ajansVideoGaleri {
  margin-bottom: 20px; }
  .ajansVideoGaleri ul li:last-child {
    margin-bottom: 14px; }

/* ================================================ */
/* ! WEBTV DETAY                                    */
/* ================================================ */
.webVideo {
  width: 749px;
  margin-bottom: 12px; }

.icerikDetayBolumu {
  padding: 0 8px;
  margin-bottom: 25px; }
  .icerikDetayBolumu h1 {
    color: #000000;
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 3px; }
    .icerikDetayBolumu h1.baslik2 {
      font-size: 28px; }
  .icerikDetayBolumu .tarih {
    display: block;
    color: #a8a8a8;
    font-size: 11px;
    margin-bottom: 10px; }
  .icerikDetayBolumu p {
    color: #535353;
    font-size: 13px;
    line-height: 19px; }
    .icerikDetayBolumu p a {
      display: inline-block;
      color: #9d9d9d; }

.paylasSiteneEkleTab {
  margin-bottom: 25px;
  overflow: hidden; }
  .paylasSiteneEkleTab .tabLink {
    border-bottom: 1px solid #dfdfdf; }
    .paylasSiteneEkleTab .tabLink.mavi a.active {
      border-color: #0f92be; }
    .paylasSiteneEkleTab .tabLink a {
      display: inline-block;
      color: #9d9d9d;
      margin-bottom: -1px;
      font-size: 14px;
      font-weight: 500;
      margin-right: 31px;
      margin-left: 8px;
      border-bottom: 3px solid transparent;
      padding-bottom: 5px; }
      .paylasSiteneEkleTab .tabLink a.active {
        border-color: #f3623b;
        color: #000000; }
    .paylasSiteneEkleTab .tabLink span {
      display: inline-block;
      float: right;
      font-size: 17px;
      font-weight: bold;
      color: #9d9d9d;
      padding-right: 12px; }
      .paylasSiteneEkleTab .tabLink span strong {
        color: #000000; }
  .paylasSiteneEkleTab .tabContent {
    overflow: hidden;
    padding: 10px 8px;
    /*paylas*/
    /*sitene ekle*/
    /*Bildir*/ }
    .paylasSiteneEkleTab .tabContent .sosyalMedyadaPaylas a {
      display: inline-block;
      float: left;
      margin-right: 12px;
      width: 32px;
      height: 32px;
      background: url("../img/abSprite.png"); }
      .paylasSiteneEkleTab .tabContent .sosyalMedyadaPaylas a:hover {
        opacity: 0.7;
        filter: alpha(opacity=70);
        -moz-opacity: 0.7;
        -khtml-opacity: 0.7; }
      .paylasSiteneEkleTab .tabContent .sosyalMedyadaPaylas a.twitter {
        background-position: -82px -161px; }
      .paylasSiteneEkleTab .tabContent .sosyalMedyadaPaylas a.facebook {
        background-position: -115px -161px; }
      .paylasSiteneEkleTab .tabContent .sosyalMedyadaPaylas a.google {
        background-position: -148px -161px; }
      .paylasSiteneEkleTab .tabContent .sosyalMedyadaPaylas a.pinterest {
        background-position: -181px -161px; }
      .paylasSiteneEkleTab .tabContent .sosyalMedyadaPaylas a.linkedin {
        background-position: -214px -161px; }
    .paylasSiteneEkleTab .tabContent .begen {
      float: right;
      position: relative;
      top: 5px; }
      .paylasSiteneEkleTab .tabContent .begen.mavi a:hover .fa {
        color: #0f92be; }
      .paylasSiteneEkleTab .tabContent .begen a {
        margin-left: 10px;
        color: #9d9d9d;
        font-size: 20px;
        font-weight: 500; }
        .paylasSiteneEkleTab .tabContent .begen a .fa {
          margin-right: 5px; }
        .paylasSiteneEkleTab .tabContent .begen a:hover {
          color: #e73c3c; }
          .paylasSiteneEkleTab .tabContent .begen a:hover .fa {
            color: #e73c3c; }
        .paylasSiteneEkleTab .tabContent .begen a.begenA:hover {
          color: #74b72b; }
          .paylasSiteneEkleTab .tabContent .begen a.begenA:hover .fa {
            color: #74b72b; }
    .paylasSiteneEkleTab .tabContent .siteneEkleSol {
      float: left;
      width: 170px; }
      .paylasSiteneEkleTab .tabContent .siteneEkleSol label {
        display: block;
        color: #9d9d9d;
        font-size: 13px;
        margin-bottom: 10px;
        line-height: 26px; }
        .paylasSiteneEkleTab .tabContent .siteneEkleSol label span {
          display: inline-block;
          min-width: 65px; }
      .paylasSiteneEkleTab .tabContent .siteneEkleSol input[type="text"] {
        height: 24px;
        width: 52px;
        text-align: center;
        border: 1px solid #dfdfdf;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        -khtml-border-radius: 3px;
        color: #535353;
        font-size: 13px;
        margin-right: 8px; }
        .paylasSiteneEkleTab .tabContent .siteneEkleSol input[type="text"]:focus {
          border-color: #faa136; }
    .paylasSiteneEkleTab .tabContent .siteneEkleSag {
      float: left;
      width: 562px; }
      .paylasSiteneEkleTab .tabContent .siteneEkleSag textarea {
        width: 540px;
        height: 95px;
        margin-bottom: 9px;
        border: 1px solid #dfdfdf;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        -khtml-border-radius: 3px;
        color: #535353;
        font-size: 13px;
        line-height: 19px;
        padding: 10px;
        resize: none; }
        .paylasSiteneEkleTab .tabContent .siteneEkleSag textarea:focus {
          border-color: #faa136; }
      .paylasSiteneEkleTab .tabContent .siteneEkleSag .kopyala {
        height: 32px;
        line-height: 32px;
        color: #ffffff;
        font-size: 13px;
        padding: 0 15px;
        border: none;
        background: #74b72b;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        -khtml-border-radius: 2px;
        display: inline-block;
        float: right; }
        .paylasSiteneEkleTab .tabContent .siteneEkleSag .kopyala .fa {
          margin-right: 5px; }
        .paylasSiteneEkleTab .tabContent .siteneEkleSag .kopyala:hover {
          background: #8bdc34; }
    .paylasSiteneEkleTab .tabContent .kucukBaslik {
      color: #505050;
      font-size: 14px;
      font-weight: 500;
      display: block;
      margin: 10px 0 15px 0; }
    .paylasSiteneEkleTab .tabContent .bildirSol {
      float: left;
      width: 296px; }
      .paylasSiteneEkleTab .tabContent .bildirSol input[type="text"] {
        width: 260px;
        padding: 0 9px;
        margin-bottom: 12px;
        height: 36px;
        line-height: 36px;
        border: 1px solid #dfdfdf;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        -khtml-border-radius: 3px;
        color: #535353;
        font-size: 13px; }
        .paylasSiteneEkleTab .tabContent .bildirSol input[type="text"]::-webkit-input-placeholder {
          color: #9d9d9d;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .paylasSiteneEkleTab .tabContent .bildirSol input[type="text"]::-moz-placeholder {
          color: #9d9d9d;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .paylasSiteneEkleTab .tabContent .bildirSol input[type="text"]:-moz-placeholder {
          color: #9d9d9d;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .paylasSiteneEkleTab .tabContent .bildirSol input[type="text"]:-ms-input-placeholder {
          color: #9d9d9d;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .paylasSiteneEkleTab .tabContent .bildirSol input[type="text"]:focus {
          border-color: #faa136; }
      .paylasSiteneEkleTab .tabContent .bildirSol .select2-container {
        width: 278px; }
        .paylasSiteneEkleTab .tabContent .bildirSol .select2-container .select2-choice {
          width: 270px;
          height: 36px;
          line-height: 36px;
          border: 1px solid #dfdfdf;
          border-radius: 3px;
          -webkit-border-radius: 3px;
          -moz-border-radius: 3px;
          -ms-border-radius: 3px;
          -o-border-radius: 3px;
          -khtml-border-radius: 3px;
          color: #9d9d9d;
          font-size: 13px; }
          .paylasSiteneEkleTab .tabContent .bildirSol .select2-container .select2-choice:hover {
            color: #535353; }
          .paylasSiteneEkleTab .tabContent .bildirSol .select2-container .select2-choice .select2-arrow {
            border: none; }
            .paylasSiteneEkleTab .tabContent .bildirSol .select2-container .select2-choice .select2-arrow .fa {
              position: absolute;
              color: #9d9d9d;
              top: 50%;
              margin-top: -7px;
              font-size: 15px; }
    .paylasSiteneEkleTab .tabContent .bildirSag {
      float: left;
      width: 437px; }
      .paylasSiteneEkleTab .tabContent .bildirSag textarea {
        width: 413px;
        height: 116px;
        margin-bottom: 5px;
        border: 1px solid #dfdfdf;
        resize: none;
        padding: 10px;
        color: #535353;
        font-size: 13px;
        line-height: 1.2;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        -khtml-border-radius: 3px; }
        .paylasSiteneEkleTab .tabContent .bildirSag textarea::-webkit-input-placeholder {
          color: #9d9d9d;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .paylasSiteneEkleTab .tabContent .bildirSag textarea::-moz-placeholder {
          color: #9d9d9d;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .paylasSiteneEkleTab .tabContent .bildirSag textarea:-moz-placeholder {
          color: #9d9d9d;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .paylasSiteneEkleTab .tabContent .bildirSag textarea:-ms-input-placeholder {
          color: #9d9d9d;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .paylasSiteneEkleTab .tabContent .bildirSag textarea:focus {
          border-color: #faa136; }
      .paylasSiteneEkleTab .tabContent .bildirSag .bildir {
        height: 32px;
        line-height: 32px;
        color: #ffffff;
        font-size: 13px;
        padding: 0 15px;
        border: none;
        background: #f3623b;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        -khtml-border-radius: 2px;
        display: inline-block;
        float: right; }
        .paylasSiteneEkleTab .tabContent .bildirSag .bildir .fa {
          margin-right: 5px; }
        .paylasSiteneEkleTab .tabContent .bildirSag .bildir:hover {
          background: #ff7647; }

.siradakiVideo {
  margin: 5px 0 15px 0; }
  .siradakiVideo .baslikAlani {
    margin-bottom: 4px; }
    .siradakiVideo .baslikAlani h5 {
      display: inline-block;
      color: #000000;
      font-size: 13.3px;
      font-weight: bold; }
    .siradakiVideo .baslikAlani .otomatikOynat {
      float: right; }
      .siradakiVideo .baslikAlani .otomatikOynat span {
        color: #535353;
        font-size: 13.3px;
        float: left;
        margin-right: 5px; }
    .siradakiVideo .baslikAlani div.ab-checkbox-container a.ab-checkbox-trigger {
      float: right;
      margin: 1px 0 0 4px;
      position: relative;
      top: -2px;
      width: 38px;
      height: 15px;
      background: #b6b6b6;
      display: block;
      border-radius: 150px;
      -webkit-border-radius: 150px;
      -moz-border-radius: 150px;
      -ms-border-radius: 150px;
      -o-border-radius: 150px;
      -khtml-border-radius: 150px;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
      .siradakiVideo .baslikAlani div.ab-checkbox-container a.ab-checkbox-trigger:after {
        content: '';
        width: 11px;
        height: 11px;
        position: absolute;
        left: 2px;
        top: 50%;
        margin-top: -5.5px;
        background: #ffffff;
        border-radius: 150px;
        -webkit-border-radius: 150px;
        -moz-border-radius: 150px;
        -ms-border-radius: 150px;
        -o-border-radius: 150px;
        -khtml-border-radius: 150px;
        display: inline-block;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
      .siradakiVideo .baslikAlani div.ab-checkbox-container a.ab-checkbox-trigger:before {
        content: "\f00c";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        color: #b6b6b6;
        position: absolute;
        left: 7px;
        top: 50%;
        margin-top: -6px; }
      .siradakiVideo .baslikAlani div.ab-checkbox-container a.ab-checkbox-trigger.ab-checked {
        background: #f3623b;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
        .siradakiVideo .baslikAlani div.ab-checkbox-container a.ab-checkbox-trigger.ab-checked:after {
          left: 25px;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
        .siradakiVideo .baslikAlani div.ab-checkbox-container a.ab-checkbox-trigger.ab-checked:before {
          color: #ffffff;
          transition: 0.5s;
          -webkit-transition: 0.5s;
          -moz-transition: 0.5s;
          -o-transition: 0.5s; }
  .siradakiVideo ul li {
    padding: 6.5px 0; }
    .siradakiVideo ul li.siradakiVideo {
      border-bottom: 1px solid #dcdcdc; }
    .siradakiVideo ul li:first-child {
      padding: 11px 0;
      margin-bottom: 5px; }
    .siradakiVideo ul li .sprite, .siradakiVideo ul .webtvHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .webtvHaberler .siradakiVideo ul li:not(.ortaR) a .haberResim .ajansIkon span, .siradakiVideo ul .ajansHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .ajansHaberler .siradakiVideo ul li:not(.ortaR) a .haberResim .ajansIkon span, .siradakiVideo ul li .kategoriSonucSlider .kategoriSonucButon, .kategoriSonucSlider .siradakiVideo ul li .kategoriSonucButon {
      width: 8px;
      height: 16px;
      background-position: -392px -143px;
      left: -19.5px;
      top: 50%;
      margin-top: -8px;
      z-index: 3; }
    .siradakiVideo ul li a {
      display: block;
      overflow: hidden; }
      .siradakiVideo ul li a .haberResim {
        float: left;
        width: 140px;
        height: 80px;
        position: relative; }
        .siradakiVideo ul li a .haberResim:before {
          width: 100%;
          height: 80px;
          content: ' ';
          background: rgba(0, 0, 0, 0.02);
          position: absolute;
          top: 0;
          left: 0;
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          z-index: 1; }
        .siradakiVideo ul li a .haberResim:after {
          width: 100%;
          height: 36px;
          content: ' ';
          background: transparent;
          background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.55)));
          background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.55)',GradientType=0 );
          position: absolute;
          bottom: 0px;
          left: 0;
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          z-index: 2; }
        .siradakiVideo ul li a .haberResim img {
          width: 100%;
          display: block;
          height: 80px; }
        .siradakiVideo ul li a .haberResim .saat {
          display: inline-block;
          position: absolute;
          right: 7px;
          bottom: 7px;
          color: #ffffff;
          font-size: 12px;
          font-weight: bold;
          z-index: 3; }
      .siradakiVideo ul li a .haberBaslik {
        float: left;
        width: 165px;
        padding-left: 15px; }
      .siradakiVideo ul li a h2 {
        font-size: 17px;
        color: #525252;
        line-height: 1.2;
        font-weight: bold;
        margin-bottom: 5px;
        max-height: 42px;
        overflow: hidden; }
      .siradakiVideo ul li a .izlenmeTarih {
        display: block;
        font-size: 11px;
        color: #9d9d9d;
        line-height: 1.2; }
      .siradakiVideo ul li a:hover h2 {
        color: #f3623b; }
      .siradakiVideo ul li a:hover .haberResim:before {
        background: transparent; }
      .siradakiVideo ul li a:hover .haberResim:after {
        height: 72px;
        bottom: 0px; }
    .siradakiVideo ul li:hover .sprite, .siradakiVideo ul li:hover .webtvHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .webtvHaberler li:not(.ortaR) a .haberResim .ajansIkon .siradakiVideo ul li:hover span, .siradakiVideo ul li:hover .ajansHaberler li:not(.ortaR) a .haberResim .ajansIkon span, .ajansHaberler li:not(.ortaR) a .haberResim .ajansIkon .siradakiVideo ul li:hover span, .siradakiVideo ul li:hover .kategoriSonucSlider .kategoriSonucButon, .kategoriSonucSlider .siradakiVideo ul li:hover .kategoriSonucButon {
      background-position: -392px -125px;
      width: 7px;
      left: -19px; }

/* ================================================ */
/* ! WEBTV ANASAYFA                                 */
/* ================================================ */
.ustMansetler {
  padding: 15px 0 4px 0;
  background: #f3f3f3;
  overflow: hidden;
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 32px; }
  .ustMansetler a {
    display: block;
    position: relative;
    margin-bottom: 22px; }
    .ustMansetler a h2 {
      color: #ffffff;
      position: absolute;
      padding: 0 12px;
      bottom: 13px;
      left: 0;
      font-size: 17px;
      line-height: 1.2;
      z-index: 3;
      font-weight: 500; }
    .ustMansetler a img {
      width: 100%;
      display: block;
      height: 145px; }
    .ustMansetler a:before {
      width: 100%;
      height: 80px;
      content: ' ';
      background: rgba(0, 0, 0, 0.02);
      position: absolute;
      top: 0;
      left: 0;
      transition: all ease 0.2s;
      -webkit-transition: all ease 0.2s;
      -moz-transition: all ease 0.2s;
      -o-transition: all ease 0.2s;
      z-index: 1; }
    .ustMansetler a:after {
      width: 100%;
      height: 70px;
      content: ' ';
      background: transparent;
      background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.55)));
      background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.55)',GradientType=0 );
      position: absolute;
      bottom: 0px;
      left: 0;
      transition: all ease 0.2s;
      -webkit-transition: all ease 0.2s;
      -moz-transition: all ease 0.2s;
      -o-transition: all ease 0.2s;
      z-index: 2; }
    .ustMansetler a:hover:before {
      background: transparent; }
    .ustMansetler a:hover:after {
      height: 120px;
      bottom: 0px; }
  .ustMansetler .mansetRow {
    margin: 0 -13px; }
  .ustMansetler .mansetSol {
    float: left;
    width: 232px;
    padding: 0 13px; }
  .ustMansetler .mansetTekli {
    float: left;
    width: 232px;
    padding: 0 13px; }
    .ustMansetler .mansetTekli a img {
      height: 313px; }
    .ustMansetler .mansetTekli a h2 {
      font-size: 23px; }
  .ustMansetler .mansetOrta {
    float: left;
    width: 490px;
    padding: 0 13px; }
    .ustMansetler .mansetOrta a img {
      height: 313px; }
    .ustMansetler .mansetOrta a h2 {
      font-size: 27px; }
  .ustMansetler .mansetSag {
    float: left;
    width: 325px;
    padding: 0 13px; }

.webtvKategori, .ajansKategori {
  margin-bottom: 16px; }
  .webtvKategori h6, .ajansKategori h6 {
    display: inline-block;
    color: #525252;
    font-size: 19px;
    font-weight: bold;
    border-bottom: 2px solid transparent;
    padding-bottom: 2px; }
  .webtvKategori a, .ajansKategori a {
    display: inline-block;
    float: right;
    color: #ffffff;
    padding: 6px;
    font-size: 13px;
    font-weight: 500;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px;
    position: relative;
    right: 7px;
    bottom: 3px; }
  .webtvKategori.kirmizi h6, .ajansKategori.kirmizi h6 {
    border-color: #f54c4f; }
  .webtvKategori.kirmizi a, .ajansKategori.kirmizi a {
    background: #f54c4f; }
    .webtvKategori.kirmizi a:hover, .ajansKategori.kirmizi a:hover {
      background: #bc3a3d; }
  .webtvKategori.mor, .ajansKategori.mor {
    margin-top: 8px; }
    .webtvKategori.mor h6, .ajansKategori.mor h6 {
      border-color: #9c27b0; }
    .webtvKategori.mor a, .ajansKategori.mor a {
      background: #9c27b0; }
      .webtvKategori.mor a:hover, .ajansKategori.mor a:hover {
        background: #781e87; }
  .webtvKategori.yesil, .ajansKategori.yesil {
    margin-top: 10px; }
    .webtvKategori.yesil h6, .ajansKategori.yesil h6 {
      border-color: #2dde1b; }
    .webtvKategori.yesil a, .ajansKategori.yesil a {
      background: #2dde1b; }
      .webtvKategori.yesil a:hover, .ajansKategori.yesil a:hover {
        background: #23ab15; }
  .webtvKategori.borderYok .ajansKategoriLink, .ajansKategori.borderYok .ajansKategoriLink {
    border: none;
    display: inline-block;
    color: #525252;
    font-size: 19px;
    font-weight: bold;
    border-bottom: 2px solid transparent;
    padding-bottom: 2px;
    float: none;
    background: none;
    position: static; }
    .webtvKategori.borderYok .ajansKategoriLink:hover, .ajansKategori.borderYok .ajansKategoriLink:hover {
      color: #f44d4d;
      background: none; }

.r1.webTvReklam {
  margin-bottom: 25px; }
.r1.webTvReklam2 {
  margin-bottom: 35px; }
.r1.webTvReklam3 {
  margin-bottom: 11px; }

/*# sourceMappingURL=webtvSayfalari.css.map */
